Actualité
500 icone

Le thème non-officiel du jour 5.00 M33/5.02 GEN (18/01/09)

par ,

Aujourd'hui, le thème non officiel pour 5.00 M33 et 5.02 GEN que nous vous proposons a été créé par Blessedhands et mis à jour par J64.

500_bandeau

Nous vous présentons aujourd'hui le thème SidePixel créé par Blessedhands et mis à jour par J64.

C'est un thème très sobre, et assez original car on peux voir tous les sous menus disponible. C'est une chose assez originale, bien que cet affichage ait déjà été utilisé dans un thème pour 4.01 M33.

Le menu Photo est customisé, mais on regrette l'absence de modification dans les menus Vidéo et Musique. Le clavier, le coldboot et le gameboot sont également modifiés, ainsi que de nombreuses autres petites choses par ci par là.

 

Montre moi comme il est beau :

SidePixel - 500 - 1

Le coldboot

 

SidePixel - 500 - 2

Le XMB

SidePixel - 500 - 3

Le menu Photo

SidePixel - 500 - 4

Le clavier virtuel

SidePixel - 500 - 5

Le gameboot

 


Téléchargements et instructions d'installation :

Téléchargement, instructions et mode d'emploi disponibles
dans les fiches de téléchargement ci-dessous.


Thème au format CTF pour 5.02 GEN

dl

Thème au format CTF pour le 5.00 M33

dl

Thème à flasher pour le 5.00 M33

dl

Commenter 14 commentaires

[Yaourt]
protrek a écrit:salut on peut le voir ou le custom firmware merci et jai la psp 3000

On ne peut pas mettre ce genre de thème sur les PSP3000, car on ne peut pas mettre de custom firmware dessus.
Signaler Citer
Anonymous
protrek a écrit:ok merci encore un plugin que l'on peut pas mettre sur la psp 3000 aller les modos chercher des plugin ou un custom firmware pour la psp 3000 svp

Mais tout de suite, je t'amènes ça :mrgreen:
Signaler Citer
Avatar de l’utilisateur
Narth3x
protrek a écrit:mon custom firmware et le 5.02 sur psp 3004 slim & lite merci


En fait d'après ce que j'ai compris (et tu me diras si je me trompe), tu possèdes une PSP 3004.

A l'heure actuelle, il est impossible de mettre un Custom Firmware sur ce type de PSP, donc j'en déduis que tu dois avoir le 5.02 officiel actuellement.

C'est pourquoi tu ne peux ni utiliser de plugin, ni avoir de thèmes, ni lancer d'homebrew...

EDIT : Au passage, les modos ne sont ni sorciers, ni esclaves... :roll:


Sinon très beau thème =D
Signaler Citer